@charset "UTF-8";
/* ========================================================================

  /assets/stylesheets/font.css

======================================================================== */

/* Noto sans */
@font-face {
  font-family: 'Noto Sans Regular';
  font-style: normal;
  font-weight: 400;
  src: url("/assets/fonts/notosans/NotoSansCJKjp-Regular.eot");
  src: url("/assets/fonts/notosans/NotoSansCJKjp-Regular.eot?#iefix") format("embedded-opentype"), url("/assets/fonts/notosans/NotoSansCJKjp-Regular.woff") format("woff"), url("/assets/fonts/notosans/NotoSansCJKjp-Regular.ttf") format("truetype");
}

@font-face {
  font-family: 'Noto Sans Medium';
  font-style: normal;
  font-weight: 500;
  src: url("/assets/fonts/notosans/NotoSansCJKjp-Medium.eot");
  src: url("/assets/fonts/notosans/NotoSansCJKjp-Medium.eot?#iefix") format("embedded-opentype"), url("/assets/fonts/notosans/NotoSansCJKjp-Medium.woff") format("woff"), url("/assets/fonts/notosans/NotoSansCJKjp-Medium.ttf") format("truetype");
}

@font-face {
  font-family: 'Noto Sans Bold';
  font-style: normal;
  font-weight: 700;
  src: url("/assets/fonts/notosans/NotoSansCJKjp-Bold.eot");
  src: url("/assets/fonts/notosans/NotoSansCJKjp-Bold.eot?#iefix") format("embedded-opentype"), url("/assets/fonts/notosans/NotoSansCJKjp-Bold.woff") format("woff"), url("/assets/fonts/notosans/NotoSansCJKjp-Bold.ttf") format("truetype");
}

@font-face {
  font-family: 'Noto Sans Black';
  font-style: normal;
  font-weight: 900;
  src: url("/assets/fonts/notosans/NotoSansCJKjp-Black.eot");
  src: url("/assets/fonts/notosans/NotoSansCJKjp-Black.eot?#iefix") format("embedded-opentype"), url("/assets/fonts/notosans/NotoSansCJKjp-Black.woff") format("woff"), url("/assets/fonts/notosans/NotoSansCJKjp-Black.ttf") format("truetype");
}





